## rock-master-19.06-drivers-orogen-imu-an-spatial 0.20161105

=== debian/changelog ===
rock-master-19.06-drivers-orogen-imu-an-spatial (0.20161105-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-imu_an_spatial.git
  * branch: refs/heads/master
  * commit: 16ce701eeca65bba9653cb9f9ac096fddbb5a8f9
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 18:53:48 +0200
