=== debian/control ===
Source: rock-master-19.06-drivers-orogen-imu-an-spatial
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libgeographic-dev, rock-master-19.06-base-cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-types, rock-master-19.06-drivers-imu-an-spatial, rock-master-19.06-drivers-mb500, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-orogen-imu-an-spatial
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-types, rock-master-19.06-drivers-imu-an-spatial, rock-master-19.06-drivers-mb500, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery, libgeographic-dev
Description: Orogen module for the Advanced Navigation Spatial IMU
 Orogen module for the Advanced Navigation Spatial IMU
